/*     989275 : 타이틀 텍스트      */
.title__989275__ {font-size:0}
.title__989275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all; font-family:'Noto Sans KR', sans-serif
}
.title__989275__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__989275__.style_top p {padding-top:10px}
.title__989275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__989275__.style_right p {padding-right:14px}
.title__989275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__989275__.style_bottom p {padding-bottom:12px}
.title__989275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__989275__.style_left p {padding-left:14px}
.title__989275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__989275__.style_circle1 p {padding-left:18px}
.title__989275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__989275__.style_circle2 p {padding-left:18px}
.title__989275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__989275__ p {font-size:24px}
	.title__989275__.style_top p:before {width:24px}
	.title__989275__.style_right p:before {height:24px}
	.title__989275__.style_bottom p:before {width:24px}
	.title__989275__.style_left p:before {height:24px}
}

/*     1680255 : 타이틀 텍스트      */
.title__1680255__ {font-size:0}
.title__1680255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1680255__.style_top p {padding-top:10px}
.title__1680255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1680255__.style_right p {padding-right:14px}
.title__1680255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1680255__.style_bottom p {padding-bottom:12px}
.title__1680255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1680255__.style_left p {padding-left:14px}
.title__1680255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1680255__.style_circle1 p {padding-left:18px}
.title__1680255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680255__.style_circle2 p {padding-left:18px}
.title__1680255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680255__ p {font-size:20px}
	.title__1680255__.style_top p:before {width:20px}
	.title__1680255__.style_right p:before {height:20px}
	.title__1680255__.style_bottom p:before {width:20px}
	.title__1680255__.style_left p:before {height:20px}
}

/*     1680245 : 번호형 리스트      */
.text_list__1680245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680245__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680245__ ul li:first-child {margin-top:0}
.text_list__1680245__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1680245__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1680245__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1680245__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1680245__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1680245__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680245__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1680245__.s_size_300 i {border-width:2px}
.text_list__1680245__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1680245__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1680245__ ul li {font-size:20px}
}

/*     1680285 : 타이틀 텍스트      */
.title__1680285__ {font-size:0}
.title__1680285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680285__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680285__.style_top p {padding-top:10px}
.title__1680285__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680285__.style_right p {padding-right:14px}
.title__1680285__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680285__.style_bottom p {padding-bottom:12px}
.title__1680285__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680285__.style_left p {padding-left:14px}
.title__1680285__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680285__.style_circle1 p {padding-left:18px}
.title__1680285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680285__.style_circle2 p {padding-left:18px}
.title__1680285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680285__ p {font-size:24px}
	.title__1680285__.style_top p:before {width:24px}
	.title__1680285__.style_right p:before {height:24px}
	.title__1680285__.style_bottom p:before {width:24px}
	.title__1680285__.style_left p:before {height:24px}
}

/*     1680305 : 타이틀 텍스트      */
.title__1680305__ {font-size:0}
.title__1680305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1680305__.style_top p {padding-top:10px}
.title__1680305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1680305__.style_right p {padding-right:14px}
.title__1680305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1680305__.style_bottom p {padding-bottom:12px}
.title__1680305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1680305__.style_left p {padding-left:14px}
.title__1680305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1680305__.style_circle1 p {padding-left:18px}
.title__1680305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680305__.style_circle2 p {padding-left:18px}
.title__1680305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680305__ p {font-size:20px}
	.title__1680305__.style_top p:before {width:20px}
	.title__1680305__.style_right p:before {height:20px}
	.title__1680305__.style_bottom p:before {width:20px}
	.title__1680305__.style_left p:before {height:20px}
}

/*     1680275 : 번호형 리스트      */
.text_list__1680275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680275__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680275__ ul li:first-child {margin-top:0}
.text_list__1680275__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__1680275__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1680275__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1680275__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1680275__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1680275__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680275__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1680275__.s_size_300 i {border-width:2px}
.text_list__1680275__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1680275__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1680275__ ul li {font-size:20px}
}

/*     1680345 : 타이틀 텍스트      */
.title__1680345__ {font-size:0}
.title__1680345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680345__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680345__.style_top p {padding-top:10px}
.title__1680345__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680345__.style_right p {padding-right:14px}
.title__1680345__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680345__.style_bottom p {padding-bottom:12px}
.title__1680345__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680345__.style_left p {padding-left:14px}
.title__1680345__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680345__.style_circle1 p {padding-left:18px}
.title__1680345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680345__.style_circle2 p {padding-left:18px}
.title__1680345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680345__ p {font-size:24px}
	.title__1680345__.style_top p:before {width:24px}
	.title__1680345__.style_right p:before {height:24px}
	.title__1680345__.style_bottom p:before {width:24px}
	.title__1680345__.style_left p:before {height:24px}
}

/*     1680355 : 이미지      */
.img__1680355__ {max-width:100%}
.img__1680355__ * {box-sizing:border-box}
.img__1680355__ a {display:block;vertical-align:top}
.img__1680355__ img {width:1000px;vertical-align:top}

/*     1680405 : 한줄 텍스트      */
.text__1680405__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1680405__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1680405__ p {font-size:20px}
}

/*     989325 : 타이틀 텍스트      */

.title__989325__ {font-size:0}
.title__989325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__989325__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__989325__.style_top p {padding-top:10px}
.title__989325__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__989325__.style_right p {padding-right:14px}
.title__989325__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__989325__.style_bottom p {padding-bottom:12px}
.title__989325__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__989325__.style_left p {padding-left:14px}
.title__989325__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__989325__.style_circle1 p {padding-left:18px}
.title__989325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__989325__.style_circle2 p {padding-left:18px}
.title__989325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__989325__ p {font-size:24px}
	.title__989325__.style_top p:before {width:24px}
	.title__989325__.style_right p:before {height:24px}
	.title__989325__.style_bottom p:before {width:24px}
	.title__989325__.style_left p:before {height:24px}
}

/*     1680295 : 번호형 리스트      */
.text_list__1680295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680295__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680295__ ul li:first-child {margin-top:0}
.text_list__1680295__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__1680295__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1680295__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1680295__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1680295__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1680295__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680295__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1680295__.s_size_300 i {border-width:2px}
.text_list__1680295__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1680295__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1680295__ ul li {font-size:20px}
}

/*     1680315 : 타이틀 텍스트      */
.title__1680315__ {font-size:0}
.title__1680315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680315__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680315__.style_top p {padding-top:10px}
.title__1680315__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680315__.style_right p {padding-right:14px}
.title__1680315__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680315__.style_bottom p {padding-bottom:12px}
.title__1680315__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680315__.style_left p {padding-left:14px}
.title__1680315__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680315__.style_circle1 p {padding-left:18px}
.title__1680315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680315__.style_circle2 p {padding-left:18px}
.title__1680315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680315__ p {font-size:24px}
	.title__1680315__.style_top p:before {width:24px}
	.title__1680315__.style_right p:before {height:24px}
	.title__1680315__.style_bottom p:before {width:24px}
	.title__1680315__.style_left p:before {height:24px}
}

/*     1680325 : 장문 텍스트      */
.textarea__1680325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1680325__ p {font-size:20px}
}

/*     1680335 : 지도 (주소 직접 입력)      */
.map__1680335__ iframe {width:100%;vertical-align:top}
.map__1680335__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1680335__ .build_preview__1680335__ {display:table;width:100%}
.map__1680335__ .build_preview__1680335__ .inner__1680335__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1680335__ .build_preview__1680335__ .inner__1680335__ .subject__1680335__ {display:block;font-size:16px;font-weight:bold}
.map__1680335__ .build_preview__1680335__ .inner__1680335__ .exp_text__1680335__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1680335__ iframe {height:230px  !important}
	.map__1680335__ .build_preview__1680335__ .inner__1680335__ {height:230px}
}

